/* 
    Document   : main
    Created on : Nov 10, 2011, 8:57:55 PM
    Author     : Jason
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}

html {
    height: 100%;
}

body {
    background-color: #1f5373;
    background-image: url(../images/bg.png);
    background-repeat: repeat-x;
    text-align: center;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
}

blockquote {
    padding: 0px 50px;
}

div#mainContainer {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    height: 100%;
}

div#header h1 {
    text-indent: -9999px;
    background-image: url(../images/title.png);
    background-repeat: no-repeat;
    background-position: 65px 30px;
    height: 85px;
}

div#menuContainer {
    position: absolute;
    width: 100%;
    top: 85px;
}

ul#mainMenu {
    margin-top: 10px;
}

ul#mainMenu li  {
    float: left;
    margin-left: 20px;
    margin-right: 29px;
}

ul#mainMenu li a {
    color: #d6cb93;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
}

ul#mainMenu li a:hover, 
ul#mainMenu li a.current {
    color: #FFFFFF;
}

div#bodyContainer {
    float:left;
    width:100%;
    background:#FFFFFF;
    overflow: hidden;
    position:relative;
    margin-top: 35px;
    font-size: 13px;
    padding:10px 10px 10px 10px;
}

div#frontBodyContainer {
    float:left;
    width:932px;
    background:#FFFFFF;
    overflow: hidden;
    position:relative;
    margin-top: 35px;
    font-size: 13px;
    padding:14px;
}

div#frontBodyContainer h2 {
    padding-top: 18px;
    padding-bottom: 14px;
    color:#6c0702; 
}

div#sideMenuContainer {
    position: absolute;
    width: 250px;
    height: 100%;
    top: 130px;
    left: 10px;
    background-color: #6c0702;
}

#container2 {
    float:left;
    width:100%;
    background:#FFFFFF;
    overflow: hidden;
    position:relative;
}

#container1 {
    float:left;
    width:100%;
    background:#6c0702;
    position:relative;
    right:712px;
}
#sideMenuColumn {
    float:left;
    width:238px;
    position:relative;
    left:720px;
    overflow:hidden;
}

ul#sideMenu {
    margin: 15px 0px 15px 5px;
    font-size: 12px;
    font-family: Arial, Helvetica, Sans-serif; 
    font-weight: bold; 
    color: #FFFFFF;
}

ul#sideMenu li {
    margin-top: 15px;
}

ul#sideMenu ul {
    font-family: Arial, Helvetica, Sans-serif; 
    font-weight: normal;
    color: #FEF1D2;
    font-size: 12px;
}

ul#sideMenu ul li {
    margin: 7px 0px 5px 5px;
}

ul#sideMenu li a {
    color: #FFFFFF;
    text-decoration: none;
}

ul#sideMenu ul li a {
    color: #FEF1D2;
}

ul#sideMenu ul li a:hover {
    color: #FFFFFF;
}

ul#sideMenu ul li a.current {
    color:#FFFFFF;
    font-weight: bold;
}

ul.menu a {
  display: block;
}

ul.menu div.panel a, ul.menu div.panel li a:hover  {
    display :inline;
}


#mainTextColumn {
    float:left;
    width:685px;
    position:relative;
    left:740px;
    overflow:hidden;
    font-family: Arial, Helvetica, Sans-serif;
    color: #333333;
    font-size: 12px;
}


h2 {
    font-family: Arial, Helvetica, Sans-serif; 
    font-weight: bold;
    color: #235573;
    font-size: 20px;
}

#mainTextColumn h3 {
    font-family: Arial, Helvetica, Sans-serif;
    font-weight: bold;
    color: #333333;
    font-size: 14px;
    margin-top: 15px;
}

#mainTextColumn p {
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 17px;
}

img.thumbs {
    margin-left: 5px;
}

div#slideshowphotos {
    margin-bottom: 40px;
}

div#slideshowlink {
    float:right;
    margin: 5px 0 0 0;
    z-index: 1000;
}

div#slideshowlink a {
    color: #761a16;
    font-weight: bold;
    text-decoration: none;
}
div#slideshowlink a:hover {
    color: #000000;
}

ul#fullslideshow li {
    margin-bottom: 5px;
}

ul#fullslideshow li ul li {
    margin-bottom: 1px;
}

ul#fullslideshow li ul li a {
    color: #235573;
    text-decoration: none;
}

ul#fullslideshow li ul li a:hover {
    color: #d6cb93;
}

div#copyright {
    clear:both;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #ffffff;
    font-size: 12px;
    text-align: left;
}

blockquote {
    text-align: justify;
    line-height: 18px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

#contactForm {
    background-color: #EEEEEE;
    padding-top: 20px;
    padding-bottom: 20px;
}

#contactForm table {
    margin: auto;
    padding: 20px;
}

#contactForm table td {
    padding: 10px;
    font-size: 16px;
    vertical-align: top;
    background-color: #EEEEEE;
}

#contactForm label {
    font-weight: bold;
    line-height: 30px;
}

#contactForm input {
    font-size: 16px;
    padding:5px;
    width:300px;
}

#contactForm input[type="submit"] {
    width:200px;
}

#contactForm textarea {
    width:300px;
    height:200px;
    padding:6px;
    font-family: Arial, Helvetica, sans-serif;
    
}

div#frontBodyContainer div.mainFrontPagePhoto {
    position: relative;
}

div#frontBodyContainer div.mainFrontPagePhoto h2 {
    position: absolute;
    right: 20px;
    bottom: 40px;
    color: #FFFFFF;
    font-size: 30px;
}

div#frontBodyContainer div.mainFrontPagePhoto p {
    position: absolute;
    right: 20px;
    bottom: 25px;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
}

#secondaryPhotos {
    margin-top: 20px;
    margin-right: 14px;
    background: #6c0702;
    padding: 14px 0px 14px 0px;
    width:930px;
    float:left;
}

.secondaryFrontPagePhoto {
    float: left;
    padding-top:6px;
    padding-bottom:6px;
    width: 307px;
    height: 280px;
}

.secondaryFrontPagePhoto a, .mainFrontPagePhoto a {
    text-decoration: none;
}

.divider {
    border-right: 1px solid #d7d5c1;
}

.secondaryFrontPagePhoto img {
    margin-left:14px;
    margin-right:14px;
    border: 1px solid #FFFFFF;
}

div#frontBodyContainer div#secondaryPhotos h2 {
    margin-left:14px;
    margin-right:14px;
    color: #d7d5c1;
    line-height: 25px;
}

div#secondaryPhotos p {
    margin-left:14px;
    margin-right:14px;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 17px;
}

.notlink {
    color: #979994;
}

.successMessage {
    color: #761a16;
    font-size: 16px;
    font-weight: bold;
}